.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.920000px;}
._2{margin-left:-1.496000px;}
._1{width:1.200000px;}
._0{width:8.928000px;}
._4{width:155.520000px;}
._5{width:476.630000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsf{font-size:16.263600px;}
.fs8{font-size:16.800000px;}
.fs11{font-size:17.417200px;}
.fs14{font-size:18.375200px;}
.fs15{font-size:21.525200px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:31.769600px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fsb{font-size:34.496800px;}
.fs1{font-size:36.000000px;}
.fsa{font-size:44.000000px;}
.fsc{font-size:47.139200px;}
.fsd{font-size:48.000000px;}
.fs12{font-size:54.055600px;}
.fs4{font-size:54.272400px;}
.fse{font-size:96.076400px;}
.fs10{font-size:102.892000px;}
.fs13{font-size:117.750000px;}
.fs0{font-size:124.448400px;}
.y2e{bottom:-234.324230px;}
.y1c{bottom:-63.709103px;}
.y1f{bottom:-36.356111px;}
.y1d{bottom:6.660790px;}
.y2{bottom:17.069671px;}
.y2d{bottom:29.500487px;}
.y5{bottom:34.510094px;}
.y0{bottom:59.247535px;}
.y25{bottom:91.239381px;}
.y18{bottom:91.455863px;}
.y26{bottom:121.000102px;}
.y17{bottom:148.083746px;}
.y21{bottom:158.531593px;}
.y16{bottom:168.586811px;}
.y24{bottom:187.824941px;}
.y32{bottom:339.533952px;}
.y27{bottom:342.952079px;}
.y15{bottom:431.345073px;}
.y1a{bottom:471.325537px;}
.y19{bottom:497.809186px;}
.y33{bottom:586.240462px;}
.y2a{bottom:586.760928px;}
.y2b{bottom:588.052753px;}
.y20{bottom:761.838990px;}
.y12{bottom:775.134365px;}
.y22{bottom:786.858997px;}
.y23{bottom:816.619490px;}
.y1b{bottom:837.703181px;}
.y3b{bottom:871.299723px;}
.y34{bottom:872.143089px;}
.y1e{bottom:872.152888px;}
.y28{bottom:872.268649px;}
.y31{bottom:872.353874px;}
.y39{bottom:872.753111px;}
.y11{bottom:878.808893px;}
.y9{bottom:951.458904px;}
.y8{bottom:970.823733px;}
.y14{bottom:977.666596px;}
.ya{bottom:993.622413px;}
.y2c{bottom:1102.127210px;}
.y6{bottom:1110.261213px;}
.y37{bottom:1114.429110px;}
.y36{bottom:1127.137417px;}
.y7{bottom:1131.799515px;}
.y38{bottom:1142.099243px;}
.y13{bottom:1150.524926px;}
.y3a{bottom:1154.205793px;}
.y30{bottom:1154.690256px;}
.y29{bottom:1155.551624px;}
.y3c{bottom:1156.023097px;}
.yb{bottom:1156.443755px;}
.y35{bottom:1159.439857px;}
.y2f{bottom:1164.374037px;}
.y10{bottom:1207.409852px;}
.yf{bottom:1207.543843px;}
.y1{bottom:1207.915963px;}
.y4{bottom:1212.333322px;}
.y3{bottom:1231.702709px;}
.ye{bottom:1268.233144px;}
.yd{bottom:1280.766276px;}
.yc{bottom:1293.299409px;}
.h15{height:11.384520px;}
.h18{height:12.192040px;}
.hc{height:13.104000px;}
.h1e{height:14.608284px;}
.h1f{height:17.112534px;}
.h5{height:18.000000px;}
.h10{height:18.480000px;}
.h6{height:20.400000px;}
.h9{height:22.260000px;}
.hf{height:23.423327px;}
.hd{height:24.000000px;}
.h8{height:24.271974px;}
.hb{height:24.731200px;}
.ha{height:26.076000px;}
.h4{height:27.000000px;}
.h11{height:31.771821px;}
.he{height:33.000000px;}
.h12{height:36.000000px;}
.h1b{height:36.433474px;}
.h7{height:38.928787px;}
.h13{height:57.919023px;}
.h14{height:67.253480px;}
.h1a{height:69.465456px;}
.h17{height:72.024400px;}
.h1c{height:79.363500px;}
.h16{height:85.640034px;}
.h3{height:87.113880px;}
.h2{height:90.434526px;}
.h19{height:979.863084px;}
.h1d{height:981.002460px;}
.h1{height:1264.707004px;}
.h0{height:1356.485994px;}
.w5{width:83.928691px;}
.w3{width:91.316403px;}
.w4{width:98.348630px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w6{width:840.859251px;}
.w0{width:956.000000px;}
.x20{left:0.441166px;}
.x1{left:8.709388px;}
.x15{left:18.373344px;}
.x18{left:19.676562px;}
.x1f{left:26.832525px;}
.x23{left:56.968784px;}
.x0{left:58.108160px;}
.x1b{left:60.611140px;}
.xd{left:63.464365px;}
.x1a{left:67.778725px;}
.xe{left:150.708411px;}
.x8{left:213.022462px;}
.x25{left:257.987616px;}
.x24{left:264.006790px;}
.x26{left:269.623456px;}
.x12{left:283.569870px;}
.x13{left:332.410576px;}
.x27{left:350.730369px;}
.x1d{left:352.291314px;}
.x1c{left:354.516287px;}
.x3{left:399.124212px;}
.x10{left:411.503073px;}
.x11{left:446.240587px;}
.xf{left:450.925927px;}
.xb{left:492.533193px;}
.xc{left:498.699949px;}
.x6{left:518.671154px;}
.x5{left:527.843128px;}
.x7{left:536.401891px;}
.x21{left:629.775323px;}
.x22{left:635.336615px;}
.x28{left:636.397146px;}
.x9{left:722.866645px;}
.xa{left:734.658044px;}
.x2{left:768.674789px;}
.x17{left:784.359890px;}
.x14{left:792.996358px;}
.x4{left:804.306940px;}
.x1e{left:806.714441px;}
.x19{left:852.469034px;}
.x16{left:856.076297px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.878770pt;}
._2{margin-left:-0.875333pt;}
._1{width:0.702139pt;}
._0{width:5.223914pt;}
._4{width:90.997203pt;}
._5{width:278.883725pt;}
.fsf{font-size:9.516089pt;}
.fs8{font-size:9.829945pt;}
.fs11{font-size:10.191078pt;}
.fs14{font-size:10.751619pt;}
.fs15{font-size:12.594734pt;}
.fs2{font-size:14.042778pt;}
.fs3{font-size:15.915149pt;}
.fs6{font-size:16.383241pt;}
.fs5{font-size:18.588894pt;}
.fs9{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fsb{font-size:20.184621pt;}
.fs1{font-size:21.064167pt;}
.fsa{font-size:25.745093pt;}
.fsc{font-size:27.581889pt;}
.fsd{font-size:28.085556pt;}
.fs12{font-size:31.628783pt;}
.fs4{font-size:31.755637pt;}
.fse{font-size:56.215816pt;}
.fs10{font-size:60.203731pt;}
.fs13{font-size:68.897381pt;}
.fs0{font-size:72.816720pt;}
.y2e{bottom:-137.106800pt;}
.y1c{bottom:-37.277200pt;}
.y1f{bottom:-21.272533pt;}
.y1d{bottom:3.897333pt;}
.y2{bottom:9.987733pt;}
.y2d{bottom:17.261200pt;}
.y5{bottom:20.192400pt;}
.y0{bottom:34.666667pt;}
.y25{bottom:53.385600pt;}
.y18{bottom:53.512267pt;}
.y26{bottom:70.799067pt;}
.y17{bottom:86.646133pt;}
.y21{bottom:92.759333pt;}
.y16{bottom:98.642800pt;}
.y24{bottom:109.899333pt;}
.y32{bottom:198.666667pt;}
.y27{bottom:200.666667pt;}
.y15{bottom:252.386800pt;}
.y1a{bottom:275.780000pt;}
.y19{bottom:291.276000pt;}
.y33{bottom:343.018533pt;}
.y2a{bottom:343.323067pt;}
.y2b{bottom:344.078933pt;}
.y20{bottom:445.764000pt;}
.y12{bottom:453.543333pt;}
.y22{bottom:460.403600pt;}
.y23{bottom:477.816933pt;}
.y1b{bottom:490.153333pt;}
.y3b{bottom:509.811200pt;}
.y34{bottom:510.304667pt;}
.y1e{bottom:510.310400pt;}
.y28{bottom:510.378133pt;}
.y31{bottom:510.428000pt;}
.y39{bottom:510.661600pt;}
.y11{bottom:514.204933pt;}
.y9{bottom:556.713600pt;}
.y8{bottom:568.044267pt;}
.y14{bottom:572.048133pt;}
.ya{bottom:581.384133pt;}
.y2c{bottom:644.872000pt;}
.y6{bottom:649.631333pt;}
.y37{bottom:652.070036pt;}
.y36{bottom:659.505867pt;}
.y7{bottom:662.233733pt;}
.y38{bottom:668.260267pt;}
.y13{bottom:673.190267pt;}
.y3a{bottom:675.344000pt;}
.y30{bottom:675.627467pt;}
.y29{bottom:676.131467pt;}
.y3c{bottom:676.407333pt;}
.yb{bottom:676.653467pt;}
.y35{bottom:678.406533pt;}
.y2f{bottom:681.293600pt;}
.y10{bottom:706.474533pt;}
.yf{bottom:706.552933pt;}
.y1{bottom:706.770667pt;}
.y4{bottom:709.355333pt;}
.y3{bottom:720.688667pt;}
.ye{bottom:742.063200pt;}
.yd{bottom:749.396533pt;}
.yc{bottom:756.729867pt;}
.h15{height:6.661262pt;}
.h18{height:7.133755pt;}
.hc{height:7.667357pt;}
.h1e{height:8.547537pt;}
.h1f{height:10.012813pt;}
.h5{height:10.532084pt;}
.h10{height:10.812939pt;}
.h6{height:11.936362pt;}
.h9{height:13.024677pt;}
.hf{height:13.705358pt;}
.hd{height:14.042778pt;}
.h8{height:14.201915pt;}
.hb{height:14.470615pt;}
.ha{height:15.257479pt;}
.h4{height:15.798126pt;}
.h11{height:18.590193pt;}
.he{height:19.308820pt;}
.h12{height:21.064167pt;}
.h1b{height:21.317800pt;}
.h7{height:22.777847pt;}
.h13{height:33.889333pt;}
.h14{height:39.351071pt;}
.h1a{height:40.645333pt;}
.h17{height:42.142612pt;}
.h1c{height:46.436835pt;}
.h16{height:50.109333pt;}
.h3{height:50.971704pt;}
.h2{height:52.914667pt;}
.h19{height:573.333333pt;}
.h1d{height:574.000000pt;}
.h1{height:740.000000pt;}
.h0{height:793.701333pt;}
.w5{width:49.108000pt;}
.w3{width:53.430667pt;}
.w4{width:57.545333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w6{width:492.000000pt;}
.w0{width:559.370667pt;}
.x20{left:0.258133pt;}
.x1{left:5.096000pt;}
.x15{left:10.750533pt;}
.x18{left:11.513067pt;}
.x1f{left:15.700133pt;}
.x23{left:33.333333pt;}
.x0{left:34.000000pt;}
.x1b{left:35.464533pt;}
.xd{left:37.134000pt;}
.x1a{left:39.658400pt;}
.xe{left:88.181867pt;}
.x8{left:124.642800pt;}
.x25{left:150.952620pt;}
.x24{left:154.474533pt;}
.x26{left:157.760933pt;}
.x12{left:165.921200pt;}
.x13{left:194.498667pt;}
.x27{left:205.217867pt;}
.x1d{left:206.131200pt;}
.x1c{left:207.433067pt;}
.x3{left:233.533867pt;}
.x10{left:240.776933pt;}
.x11{left:261.102400pt;}
.xf{left:263.843867pt;}
.xb{left:288.188933pt;}
.xc{left:291.797200pt;}
.x6{left:303.482667pt;}
.x5{left:308.849333pt;}
.x7{left:313.857200pt;}
.x21{left:368.491467pt;}
.x22{left:371.745467pt;}
.x28{left:372.366000pt;}
.x9{left:422.960667pt;}
.xa{left:429.860000pt;}
.x2{left:449.763733pt;}
.x17{left:458.941333pt;}
.x14{left:463.994667pt;}
.x4{left:470.612667pt;}
.x1e{left:472.021333pt;}
.x19{left:498.793067pt;}
.x16{left:500.903733pt;}
}
